BEEM - Android XMPP - Bug #352

beem 0.1.5 crash in eclipse
04/19/2011 04:01 PM - Anonymous

Status: Closed Start date: 04/19/2011

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 0.1.7

Affected version: 0.1.5 Locale:

Description

When trying to use the source code in eclipse with beem 0.1.5 it will crash immediately when clicking one of the buttons right after
launch.

History

#1 - 04/20/2011 04:10 PM - Whatcha Computer

Nevermind | updated eclipse and it fixed it.

#2 - 07/30/2011 10:31 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- Target version setto 0.1.7

#3 - 08/25/2011 02:55 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
